curl --location --globoff 'https:///api/v2/notifications/' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data-raw '{
"user_id": 42,
"org_id": 12,
"content": "New Team - You have been added to a new team '\''Support'\'' by [email protected].",
"redirection_details": {
"team_id": 7
}
}'{
"success": true,
"message": "Notification created successfully.",
"data": {
"id": 901,
"redirection_details": {
"team_id": 7
},
"content": "New Team - You have been added to a new team 'Support' by [email protected].",
"is_read": false,
"created_on": "2026-10-20T14:05:00Z",
"is_deleted": false,
"recipient": 42,
"org": 12,
"agent": null
}
}